{
  "verseBefore": "Bơh ay hơq, aleq ay wiih xưh xadrah oh ay haay? Măn ay, aleq wiih khiin oh ay haay? Vii dêq hloay haay hnoq dưk kangưưr ngaai xưh xadrah ku Kơy Plêêk.",
  "verseAfter": "Bơh ay hơq, aleq ay wiih xưh xadrah oh ay haay? Măn ay, aleq wiih 'yo paq ra kajoq oh ay haay? Vii dêq hloay haay hnoq dưk kangưưr ngaai xưh xadrah ku Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-07-30T07:33:40.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
